.eth-library-info{
    margin-left: 1em;
}
.eth-library-info__hint{
    justify-content: center;
    display: flex;
    padding: 1em;
    background-color: #f7eda3;
    border-color: #ede49e;
    margin-bottom: 1em;
    box-shadow: 0 1px 0 0 rgb(0 0 0 / 3%), 0 5px 5px -3px rgb(0 0 0 / 7%);
}
.eth-library-info__hint_e33 p{
    margin: 0;
}
.eth-library-info__hint_a06az, .eth-library-info__hint_a06eq{
    flex-direction: column;
}
.eth-library-info__hint_aeth{
    display: row;
    gap: 0.3em;
}
.eth-library-info__hint a{
    font-size: 1em;
}
.eth-library-info__cms{
    font-size: 1.1em;
}
.eth-library-info a{
    color: #0069B4;    
}
.eth-library-info a:hover, .eth-library-info a:focus{
    box-shadow: none;
}
.eth-library-info a:hover span, .eth-library-info a:focus span{
    box-shadow: inset 0 -2px 0 0 #53738c;
}
.eth-library-info svg{
    margin-right: 0.3em;
    vertical-align:middle;
}
